Loading...
Searching...
No Matches
Dune::DenseMatrixAssigner< DenseMatrix, ScaledIdentityMatrix< field, N > > Struct Template Reference

`#include <dune/istl/scaledidmatrix.hh>`

## Static Public Member Functions

static void | apply (DenseMatrix &denseMatrix, ScaledIdentityMatrix< field, N > const &rhs)

## Member Function Documentation

## apply()

template<class DenseMatrix, class field, int N>

void Dune::DenseMatrixAssigner< DenseMatrix, ScaledIdentityMatrix< field, N > >::apply | ( | DenseMatrix & | denseMatrix,
|  | ScaledIdentityMatrix< field, N > const & | rhs )

inline static

The documentation for this struct was generated from the following file:

- scaledidmatrix.hh